function G = rzpgtcv(shot, P)
% Get RZP geometry for TCV.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

%request extra outputs for rzp case
xargs = {'Brxa','Bzxa','Brxu','Bzxu','drBrxa','dzBrxa','drBzxa','dzBzxa',...
         'drBrxu','dzBrxu','drBzxu','dzBzxu'};
       
G = fgegtcv(shot,P,xargs);

end
